@charset "UTF-8";
/*==============================================
マイページスタイル
1, 共通スタイル
2, CHINTAIトラベル会員のご案内
3, CHINTAIトラベル会員のご登録
==============================================*/
/*======================================================================

 _mypage.scss
 
======================================================================*/
/*======================================================================
 共通スタイル
======================================================================*/
/*===== セクショニング =====*/
/* line 28, ../../sass/page/mypage.scss */
#mypage-wrapper {
  width: 100%;
  background: url(../../image/background/bg_mypage_wrapper.jpg) repeat-x 0 0;
}

/* line 33, ../../sass/page/mypage.scss */
.module-mypage01 {
  margin-bottom: 30px;
}

/* line 37, ../../sass/page/mypage.scss */
.module-mypage02 {
  padding: 10px 0 0 0;
}

/*===== ナビゲーション =====*/
/* line 43, ../../sass/page/mypage.scss */
.mypage-nav {
  float: right;
}
/* line 26, ../../sass/mixin/_mixin.scss */
.mypage-nav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 46, ../../sass/page/mypage.scss */
.mypage-nav li {
  float: left;
  margin-left: 15px;
}
/* line 49, ../../sass/page/mypage.scss */
.mypage-nav li a {
  display: block;
  padding-left: 18px;
  font-weight: bold;
  background: url(../../image/icon/icon_mypage_arrow.png) no-repeat left center;
}
/* line 56, ../../sass/page/mypage.scss */
.mypage-nav li:first-child {
  margin-left: 0;
}

/*===== 登録者の名前 =====*/
/* line 63, ../../sass/page/mypage.scss */
#mypage-header {
  padding-bottom: 20px;
}
/* line 26, ../../sass/mixin/_mixin.scss */
#mypage-header:after {
  content: "";
  display: table;
  clear: both;
}

/* line 68, ../../sass/page/mypage.scss */
#guest-name {
  float: left;
}
/* line 70, ../../sass/page/mypage.scss */
#guest-name span {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 73, ../../sass/page/mypage.scss */
#guest-name #guest-name-left {
  padding-right: 5px;
  font-weight: bold;
  font-size: 18px;
}
/* line 77, ../../sass/page/mypage.scss */
#guest-name #guest-name-left #name-small {
  font-size: 15px;
}

/*===== コンテンツボックス・タイトル =====*/
/* line 86, ../../sass/page/mypage.scss */
.mypage-content-module01 {
  overflow: hidden;
  border: 1px solid #c2c2c2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 0;
  -o-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 0;
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 0;
}

/* line 92, ../../sass/page/mypage.scss */
.mypage-content-module01-inner {
  padding: 15px;
  background-color: #fff;
}
/* line 26, ../../sass/mixin/_mixin.scss */
.mypage-content-module01-inner:after {
  content: "";
  display: table;
  clear: both;
}

/* line 98, ../../sass/page/mypage.scss */
.mypage-content-title01 {
  padding: 12px 15px;
  font-weight: bold;
  color: #fff;
  background-color: #1b1464;
  font-size: 15px;
}

/*===== 確認テーブル =====*/
/* line 108, ../../sass/page/mypage.scss */
#mypage-customer-check-tbl {
  width: 100%;
  margin-bottom: 30px;
  border: 1px solid #e0e0e0;
  border-collapse: collapse;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 114, ../../sass/page/mypage.scss */
#mypage-customer-check-tbl th, #mypage-customer-check-tbl td {
  padding: 6px 10px 5px;
  border: 1px solid #e0e0e0;
}
/* line 118, ../../sass/page/mypage.scss */
#mypage-customer-check-tbl th {
  width: 20%;
  font-weight: bold;
  background-color: #d3edfb;
}
/* line 123, ../../sass/page/mypage.scss */
#mypage-customer-check-tbl td {
  width: 80%;
}

/*===== 手続きボタン =====*/
/* line 130, ../../sass/page/mypage.scss */
#mypage-button01 {
  padding: 15px;
  overflow: hidden;
  background-color: #29abe2;
  border: 1px solid #e0e0e0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
/* line 26, ../../sass/mixin/_mixin.scss */
#mypage-button01:after {
  content: "";
  display: table;
  clear: both;
}
/* line 137, ../../sass/page/mypage.scss */
#mypage-button01 p {
  float: left;
  color: #fff;
  font-weight: bold;
  font-size: 17px;
}
/* line 143, ../../sass/page/mypage.scss */
#mypage-button01 .inner-txt01 {
  padding-top: 17px;
}
/* line 146, ../../sass/page/mypage.scss */
#mypage-button01 .inner-txt02 {
  padding-top: 7px;
}
/* line 148, ../../sass/page/mypage.scss */
#mypage-button01 .inner-txt02 span {
  font-size: 14px;
}
/* line 152, ../../sass/page/mypage.scss */
#mypage-button01 a {
  width: 310px;
  height: 55px;
  display: block;
  float: right;
  color: #fff;
  text-align: center;
  font-weight: bold;
  text-shadow: rgba(0, 0, 0, 0.3) -1px -1px 0;
  background: url(../../image/button/bt_reservation03.jpg) repeat-x 0 0;
  font-size: 17px;
  line-height: 55px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}

/* line 168, ../../sass/page/mypage.scss */
#mypage-button02 {
  padding: 15px;
  margin-top: 15px;
  overflow: hidden;
  background-color: #d3edfb;
  border: 1px solid #ccc;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
/* line 26, ../../sass/mixin/_mixin.scss */
#mypage-button02:after {
  content: "";
  display: table;
  clear: both;
}
/* line 176, ../../sass/page/mypage.scss */
#mypage-button02 p {
  float: left;
  padding-top: 10px;
  font-weight: bold;
}
/* line 181, ../../sass/page/mypage.scss */
#mypage-button02 a {
  width: 308px;
  height: 43px;
  float: right;
  display: block;
  color: #fff;
  text-align: center;
  font-weight: bold;
  overflow: hidden;
  text-shadow: rgba(0, 0, 0, 0.3) -1px -1px 0;
  background: url(../../image/button/bt_reservation04.png) repeat-x 0 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  line-height: 43px;
}

/* line 197, ../../sass/page/mypage.scss */
#mypage-button03 {
  padding: 15px;
  background-color: #d3edfb;
  border: 1px solid #e0e0e0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 202, ../../sass/page/mypage.scss */
#mypage-button03 a {
  width: 200px;
  margin: 0 auto;
  font-weight: bold;
  font-size: 15px;
}
/* line 207, ../../sass/page/mypage.scss */
#mypage-button03 a:hover {
  color: #333;
}

/*===== テキスト =====*/
/* line 215, ../../sass/page/mypage.scss */
.mypage-info-txt {
  padding: 15px 0 0;
  font-size: 15px;
  line-height: 24px;
}

/* line 221, ../../sass/page/mypage.scss */
.mypage-info-txt02 {
  padding: 0 0 15px;
  font-weight: bold;
  font-size: 15px;
  line-height: 24px;
}

/*======================================================================
 トップページ
======================================================================*/
/*===== アカウント情報 =====*/
/* line 26, ../../sass/mixin/_mixin.scss */
#mypage-account-nav:after {
  content: "";
  display: table;
  clear: both;
}
/* line 236, ../../sass/page/mypage.scss */
#mypage-account-nav li {
  float: left;
  margin-right: 15px;
}
/* line 239, ../../sass/page/mypage.scss */
#mypage-account-nav li a {
  display: block;
  padding-left: 18px;
  background: url(../../image/icon/icon_mypage_arrow.png) no-repeat left center;
}
/* line 245, ../../sass/page/mypage.scss */
#mypage-account-nav li:last-child {
  margin-right: 0;
}

/*===== 未入金代金のお支払い・ご予約の状況・履歴 =====*/
/* line 26, ../../sass/mixin/_mixin.scss */
.mypage-check-list:after {
  content: "";
  display: table;
  clear: both;
}

/* line 256, ../../sass/page/mypage.scss */
.mypage-content-module01-inner > .mypage-check-list:nth-child(n+2) {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #c2c2c2;
}

/* line 262, ../../sass/page/mypage.scss */
.mypage-select-check {
  width: 100px;
  float: left;
}

/* line 267, ../../sass/page/mypage.scss */
.mypage-check-icon .color-red {
  background-color: #ed1c24;
}

/* line 268, ../../sass/page/mypage.scss */
.mypage-check-icon .color-blue {
  background-color: #3fa9f5;
}

/* line 269, ../../sass/page/mypage.scss */
.mypage-check-icon .color-gray {
  background-color: #b3b3b3;
}

/* line 271, ../../sass/page/mypage.scss */
.mypage-check-outer {
  width: 698px;
  float: left;
  padding: 0 25px 0 0;
}

/* line 277, ../../sass/page/mypage.scss */
.mypage-check-outer02 {
  width: 798px;
  float: left;
  padding: 0 25px 0 0;
}

/* line 284, ../../sass/page/mypage.scss */
.mypage-check-inner-bottom {
  padding-top: 5px;
  margin-top: 5px;
  border-top: 1px dotted #999;
}

/* line 290, ../../sass/page/mypage.scss */
.mypage-check-box {
  margin-left: 25px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 293, ../../sass/page/mypage.scss */
.mypage-check-box .check-cat-txt01, .mypage-check-box .check-cat-txt02 {
  line-height: 20px;
}
/* line 295, ../../sass/page/mypage.scss */
.mypage-check-box .check-cat-txt01 dd {
  font-weight: bold;
}
/* line 26, ../../sass/mixin/_mixin.scss */
.mypage-check-box .check-cat-txt02:after {
  content: "";
  display: table;
  clear: both;
}
/* line 301, ../../sass/page/mypage.scss */
.mypage-check-box .check-cat-txt02 dt {
  float: left;
}
/* line 304, ../../sass/page/mypage.scss */
.mypage-check-box .check-cat-txt02 dd {
  float: left;
  font-weight: bold;
}

/* line 311, ../../sass/page/mypage.scss */
.mypage-check-outer > .mypage-check-box:first-child,
.mypage-check-inner-top > .mypage-check-box:first-child,
.mypage-check-inner-bottom > .mypage-check-box:first-child {
  margin-left: 0;
}

/* line 317, ../../sass/page/mypage.scss */
.mypage-check-button {
  width: 150px;
  float: right;
}
/* line 320, ../../sass/page/mypage.scss */
.mypage-check-button a {
  height: 32px;
  display: block;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background: url(../../image/button/bt_mypage_check.jpg) repeat-x 0 0;
  line-height: 32px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 329, ../../sass/page/mypage.scss */
.mypage-check-button a:hover {
  background: url(../../image/button/bt_mypage_check.jpg) repeat-x 0 -32px;
}

/* line 335, ../../sass/page/mypage.scss */
.mypage-attention-txt-box {
  padding: 20px 15px;
  border: 1px solid #c2c2c2;
  background-color: #fffbc4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

/* line 342, ../../sass/page/mypage.scss */
.mypage-attention-txt-list {
  padding-bottom: 15px;
}
/* line 344, ../../sass/page/mypage.scss */
.mypage-attention-txt-list dt {
  font-weight: bold;
  font-size: 15px;
}

/* line 350, ../../sass/page/mypage.scss */
.mypage-attention-txt-box > .mypage-attention-txt-list:last-child {
  padding-bottom: 0;
}

/*======================================================================
 メルマガの案内
======================================================================*/
/* line 358, ../../sass/page/mypage.scss */
#mail-magazine-check-box {
  margin: 15px 0 0;
  background-color: #d3edfb;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 26, ../../sass/mixin/_mixin.scss */
#mail-magazine-check-box:after {
  content: "";
  display: table;
  clear: both;
}
/* line 364, ../../sass/page/mypage.scss */
#mail-magazine-check-box dt {
  width: 154px;
  float: left;
  padding: 10px;
  font-weight: bold;
}
/* line 370, ../../sass/page/mypage.scss */
#mail-magazine-check-box dd {
  margin-left: 154px;
  padding: 10px;
  background-color: #fff;
}

/* line 377, ../../sass/page/mypage.scss */
#mail-ask-box {
  display: none;
  padding: 15px;
  border: 1px solid #ccc;
  margin-top: 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 384, ../../sass/page/mypage.scss */
#mail-ask-box ul li {
  margin-bottom: 5px;
}


/*===== 支払い追加 =====*/
.payment-table {width:100%}
.payment-table td.textR {text-align:right;}
.payment-table td.textC {text-align:center;}
.payment-table td span {font-size:8px;}
.payment-table td.w-5 {width:5%;}
.payment-table td.w-15 {width:15%;}
.payment-table td.w-20 {width:20%;}
.payment-table td.w-25 {width:25%;}
.payment-table td.w-40 {width:40%;}
.payment-table td.w-50 {width:50%;}